@charset "utf-8";
/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
	width: 100%;
	padding: 0px;
	margin:0px auto;
	font-size:0.8em;
	color: #414141;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	font-style: normal;
	background-color: #E6E2DA;
}

#mainBlog {
	background-color: #FFF;
	border: thin solid #000;
	width: 702px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg1.gif);
	text-align: left;
}

#main {
	background-color: #E6E2DA;
	border: thin solid #000;
	left: auto;
	right: auto;
	
}

A.mainlink {font-size: 8pt;
    font-family: Arial;
    font weight: bold;
    color: #666666;
    text-decoration: none}

A.mainlink2 {font-size: 10pt;
    font-family: Arial;
    font weight: bold;
    color: #666666;
    text-decoration: none}

A.mainlink3 {font-size: 10pt;
    font-family: Arial;
    color: #000000;
    text-decoration: none}
	
A.newslink1 {font-size: 14pt;
    font-family: Arial;
    font weight: bold;
    color: #000000;
    text-decoration: none}

A.newslink2 {font-size: 12pt;
    font-family: Arial;
    font weight: bold;
    color: #000000;
    text-decoration: none}
		
A.lowerlink {font-size: 8pt;
    font-family: Arial;
    font weight: bold;
    color: #A86D61;
    text-decoration: none}

p.maintext1 {font-size: 11pt;
    font-family: Times New Roman;
    font weight: bold;
    color: #000000;
    text-decoration: none}

p.maintext2 {font-size: 11pt;
    font-family: Arial;
    color: #000000;
    text-decoration: none}

p.datetext {font-size: 8pt;
    font-family: Arial;
    font weight: bold;
    color: #0000FF;
    text-decoration: none}
	
p.headline {font-size: 14pt;
    font-family: Arial;
    font weight: bold;
    color: #000000;
    text-decoration: none}	
	
#content{
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}

.renewal{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
